Subject: bug#55596: bug#55587: bug#55596: Guix/Guile segfaults on `guix import texlive`

From: Jack Hill <[email-masked]>
Date: Thu, 26 May 2022 09:36:28 -0400 (EDT)

On Wed, 25 May 2022, Hugo wrote:

> Ludovic Courtès <[email-masked]> writes:
>
>> Jack, Hugo: What does “type -P svn” say?
>>
>> Does the bug occur within ‘guix shell subversion’ as shown above?
>
> Well, I feel kind of silly now, after actually installing subversion the
> command works as expected :)

Same for me, and I feel equally silly :)

> But I suppose the silent failure is still something that could/should be
> improved.

+1 for this. Maybe some day we'll have have guile-svn, but until then an 
error message would be fine.

Best,
Jack